/* Twitter unknown error notification error string */
"An unknown error has occurred (code %d)." = "未知のエラーが発生しました (コード %d)";

/* Twitter notifier view error button credentials check failed tooltip */
"Credentials failed to validate.  Click for details." = "ログインできませんでした。詳細はクリックして下さい。";

/* Twitter notifier credentials validation error sheet title */
"Credentials Validation Failed" = "ログインできませんでした";

/* Twitter notifier view error button followers fetch failed tooltip */
"Failed to fetch followers.  Click for details." = "フォロワーを取得できませんでした。詳細はクリックして下さい。";

/* Twitter notifier followers fetch error sheet title */
"Followers Could Not Be Fetched" = "フォロワーを取得できませんでした。";

/* Twitter get messages smart change header string */
"Get Twitter direct messages for" = "ダイレクトメッセージを取得:";

/* Twitter get followers smart change header string */
"Get Twitter followers of" = "フォロワーを取得:";

/* Twitter get friends smart change header string */
"Get Twitter friends of" = "友だちを取得:";

/* Twitter get public timeline smart change header string */
"Get Twitter public timeline." = "公開タイムラインを取得";

/* Twitter get replies smart change header string */
"Get Twitter replies to" = "返信を取得:";

/* Twitter get user updates smart change header string */
"Get Twitter updates for" = "ツイートを取得:";

/* Loading followers message */
"Loading..." = "読み込み中...";

/* No internet connection error string */
"No internet connection." = "インターネットに接続していません。";

/* OK button title */
"OK" = "OK";

/* Twitter Service Preview window title before loading */
"Preview" = "プレビュー";

/* Twitter Service Preview window title for Edit Service */
"Preview of %@" = "%@ のプレビュー";

/* Twitter Service Preview window title while loading */
"Preview of %@ (%@)" = "%1$@ (%2$@) のプレビュー";

/* Twitter authorization failed notification error string */
"The transaction resulted in a \"Authorization Failed\" error.  Please check the notifier credentials." = "処理結果は \"認証失敗\" のエラーでした。通知のログイン情報を確認して下さい。";

/* Twitter bad request notification error string */
"The transaction resulted in a \"Bad request\" error.  Most likely the 70 requests per hour rate limit has been exceeded." = "処理結果は、\"不正なリクエスト\" エラーでした。一時間当たり概ね 70 リクエストという制限を越えています。";

/* Twitter forbidden notification error string */
"The transaction resulted in a \"Forbidden\" error.  Please check the notifier settings." = "処理結果は、\"アクセス禁止\" エラーでした。通知の設定を確認して下さい。";

/* Twitter not found notification error string */
"The transaction resulted in a \"Page Not Found\" error.  Please check the notifier settings." = "処理結果は、\"ページが存在しない\" エラーでした。通知の設定を確認して下さい。";

/* Twitter internal error notification error string */
"The transaction resulted in an \"Internal Server Error.\" error.  This is an error with the Twitter service's servers." = "処理結果は、\"サーバ内部エラー\" でした。これは、Twitter サーバのエラーです。";

/* Twitter maintenance notification error string */
"Twitter servers apear to be down for maintenance." = "Twitter サーバは保守点検のため停止しているようです。";

/* Twitter overloaded notification error string */
"Twitter servers are currently overloaded with traffic." = "Twitter サーバは現在トラフィック過負荷で繋がりません。";